Subject: [Extra] Fwd: [sieve] iana.org/assignments/sieve-extensions/ - fileinto

From: Stan Kalisch <[email-masked]>
Date: Sat, 10 Mar 2018 15:52:17 -0500

Hi,

Is this something Extra can take up at IETF 101?  It seems especially timely considering the request WRT draft-ietf-extra-sieve-special-use.

Thanks,
Stan

Begin forwarded message:

> From: Дилян Палаузов <[email-masked]>
> Date: March 1, 2018 at 3:04:09 PM EST
> To: [email-masked]
> Subject: [sieve] iana.org/assignments/sieve-extensions/ - fileinto
> 
> Hello,
> 
> I propose amending to https://www.iana.org/assignments/sieve-extensions/sieve-extensions.xhtml#sieve-extensions-2
> 
> Capability name: fileinto
> RFC number: [RFC5228] (Sieve base spec)
> 
> to
> 
> RFC number: [RFC5228] (Sieve base spec), [RFC5490][RFC3894][RFC5232]
> 
> as the latter add the :create, :copy and :flags parameters.
> 
> Also consider adding draft-ietf-extra-sieve-special-use there.
> 
> Regards
>  Дилян
> 
> _______________________________________________
> sieve mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sieve

---

From: Alexey Melnikov <[email-masked]>
Date: Mon, 12 Mar 2018 12:00:25 +0000

Hi,

On 10/03/2018 20:52, Stan Kalisch wrote:

> Hi,
>
> Is this something Extra can take up at IETF 101?  It seems especially 
> timely considering the request WRT draft-ietf-extra-sieve-special-use.

I was thinking the same. This might either need a short document or 
maybe it can be done by directly talking to IANA.

Best Regards,
Alexey
> Thanks,
> Stan
>
> Begin forwarded message:
>
>> *From:* Дилян Палаузов <[email-masked] 
>> <mailto:[email-masked]>>
>> *Date:* March 1, 2018 at 3:04:09 PM EST
>> *To:* [email-masked] <mailto:[email-masked]>
>> *Subject:* *[sieve] iana.org/assignments/sieve-extensions/ 
>> <http://iana.org/assignments/sieve-extensions/> - fileinto*
>>
>> Hello,
>>
>> I propose amending to 
>> https://www.iana.org/assignments/sieve-extensions/sieve-extensions.xhtml#sieve-extensions-2
>>
>> [email-masked] <mailto:[email-masked]>
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra